[Options]
Language=English
[Modules]
CurDeviceFile=SkyStar1TT.Device
CurDeviceID=16
StartDevice=1
EnableCI=0
CurDeviceCount=1
[SoftwareRender]
BufferSize=10
InMemory=1
FileName=c:\timeshift.dat
MinCacheSize=500
CacheSize=5000
TopBottomBorder=8
LeftRightBorder=8
LetterBox=0
UseVMR=1
IsCached=1
VideoGraph=tv.Elecard.xgr
VideoAC3Graph=tv_ac3.Elecard.xgr
RadioGraph=radio.Elecard.xgr
SyncRecord=1
MaxRecordSpeed=3072000
[DisabledModules]
ProgMediaServer.Module=1
[AVManager]
Mute=0
Volume=44
SoundControl=1
SoundMixerDeviceID=0
SoundMixerLineID=0
Brightness=128
Contrast=128
Saturation=128
VideoOnMonitor=1
WindowedWP=2C00000000000000010000000083FFFF0083FFFFFFFFFFFFFFFFFFFFD70100007500000026040000E301000082
StayOnTopWP=0
[MainTVWindow]
LastWindowMode=0
LastChannelID={9900,509,130,1,318,12692000 dev 2,16,1937337203,1953771890}
ShowToolBar=1
ShowStatusBar=1
ShowChannelListPanel=1
ShowNavigatorBar=1
TreePanelWith=252
WindowStatus=2C00000000000000010000000083FFFF0083FFFFFFFFFFFFFFFFFFFF56020000BD000000810300009F02000061
StayOnTop=0
CurrentTree=11
[ChannelFilter]
Enabled=0
Min_Quality=0
Min_Level=0
Min_Sym=0
Other=1
EmptyNode=1
Radio=1
TV=1
Scrambled=1
